.col-xs-2 {
width: 16.66666667%;
float: left;
}
.col-xs-3 {
width: 25%;
float: left;
}
.col-xs-4 {
width: 33.33333333%;
float: left;
}
.col-xs-7 {
width: 58.33333333%;
float: left;
}
.col-xs-5 {
width: 41.66666667%;
float: left;
}
.col-xs-6 {
width:50%;
float:left;
}
.col-xs-8 {
width: 66.66666667%;
float:left;
}
.col-xs-10 {
width: 83.33333333%;
float:left;
}
.container-fluid {
	margin-right: auto;
	margin-left: auto;
	padding-left: 15px;
	padding-right: 15px
}
.row {
	margin-left: -15px;
	margin-right: -15px
}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12.col-mxs-1, .col-mxs-2, .col-mxs-3, .col-mxs-4, .col-mxs-5, .col-mxs-6, .col-mxs-7, .col-mxs-8, .col-mxs-9, .col-mxs-10, .col-mxs-11, .col-mxs-12 {
	position: relative;
	min-height: 1px;
	padding-left: 15px;
	padding-right: 15px
}
.no-adaptive .col-xs-1, .no-adaptive .col-xs-2, .no-adaptive .col-xs-3, .no-adaptive .col-xs-4, .no-adaptive .col-xs-5, .no-adaptive .col-xs-6, .no-adaptive .col-xs-7, .no-adaptive .col-xs-8, .no-adaptive .col-xs-9, .no-adaptive .col-xs-10, .no-adaptive .col-xs-11, .no-adaptive .col-xs-12 {
	float: left
}
.no-adaptive .col-xs-12 {
	width: 100%
}
.no-adaptive .col-xs-11 {
	width: 91.66666667%
}
.no-adaptive .col-xs-10 {
	width: 83.33333333%
}
.no-adaptive .col-xs-9 {
	width: 75%
}
.no-adaptive .col-xs-8 {
	width: 66.66666667%
}
.no-adaptive .col-xs-7 {
	width: 58.33333333%
}
.no-adaptive .col-xs-6 {
	width: 50%
}
.no-adaptive .col-xs-5 {
	width: 41.66666667%
}
.no-adaptive .col-xs-4 {
	width: 33.33333333%
}
.no-adaptive .col-xs-3 {
	width: 25%
}
.no-adaptive .col-xs-2 {
	width: 16.66666667%
}
.no-adaptive .col-xs-1 {
	width: 8.33333333%
}
.no-adaptive .col-xs-pull-12 {
	right: 100%
}
.no-adaptive .col-xs-pull-11 {
	right: 91.66666667%
}
.no-adaptive .col-xs-pull-10 {
	right: 83.33333333%
}
.no-adaptive .col-xs-pull-9 {
	right: 75%
}
.no-adaptive .col-xs-pull-8 {
	right: 66.66666667%
}
.no-adaptive .col-xs-pull-7 {
	right: 58.33333333%
}
.no-adaptive .col-xs-pull-6 {
	right: 50%
}
.no-adaptive .col-xs-pull-5 {
	right: 41.66666667%
}
.no-adaptive .col-xs-pull-4 {
	right: 33.33333333%
}
.no-adaptive .col-xs-pull-3 {
	right: 25%
}
.no-adaptive .col-xs-pull-2 {
	right: 16.66666667%
}
.no-adaptive .col-xs-pull-1 {
	right: 8.33333333%
}
.no-adaptive .col-xs-pull-0 {
	right: auto
}
.no-adaptive .col-xs-push-12 {
	left: 100%
}
.no-adaptive .col-xs-push-11 {
	left: 91.66666667%
}
.no-adaptive .col-xs-push-10 {
	left: 83.33333333%
}
.no-adaptive .col-xs-push-9 {
	left: 75%
}
.no-adaptive .col-xs-push-8 {
	left: 66.66666667%
}
.no-adaptive .col-xs-push-7 {
	left: 58.33333333%
}
.no-adaptive .col-xs-push-6 {
	left: 50%
}
.no-adaptive .col-xs-push-5 {
	left: 41.66666667%
}
.no-adaptive .col-xs-push-4 {
	left: 33.33333333%
}
.no-adaptive .col-xs-push-3 {
	left: 25%
}
.no-adaptive .col-xs-push-2 {
	left: 16.66666667%
}
.no-adaptive .col-xs-push-1 {
	left: 8.33333333%
}
.no-adaptive .col-xs-push-0 {
	left: auto
}
.no-adaptive .col-xs-offset-12 {
	margin-left: 100%
}
.no-adaptive .col-xs-offset-11 {
	margin-left: 91.66666667%
}
.no-adaptive .col-xs-offset-10 {
	margin-left: 83.33333333%
}
.no-adaptive .col-xs-offset-9 {
	margin-left: 75%
}
.no-adaptive .col-xs-offset-8 {
	margin-left: 66.66666667%
}
.no-adaptive .col-xs-offset-7 {
	margin-left: 58.33333333%
}
.no-adaptive .col-xs-offset-6 {
	margin-left: 50%
}
.no-adaptive .col-xs-offset-5 {
	margin-left: 41.66666667%
}
.no-adaptive .col-xs-offset-4 {
	margin-left: 33.33333333%
}
.no-adaptive .col-xs-offset-3 {
	margin-left: 25%
}
.no-adaptive .col-xs-offset-2 {
	margin-left: 16.66666667%
}
.no-adaptive .col-xs-offset-1 {
	margin-left: 8.33333333%
}
.no-adaptive .col-xs-offset-0 {
	margin-left: 0%
}
.adaptive .col-mxs-1, .adaptive .col-mxs-2, .adaptive .col-mxs-3, .adaptive .col-mxs-4, .adaptive .col-mxs-5, .adaptive .col-mxs-6, .adaptive .col-mxs-7, .adaptive .col-mxs-8, .adaptive .col-mxs-9, .adaptive .col-mxs-10, .adaptive .col-mxs-11, .adaptive .col-mxs-12 {
	float: left
}
.adaptive .col-mxs-1 {
	width: 8.33333333%
}
.adaptive .col-mxs-2 {
	width: 16.66666667%
}
.adaptive .col-mxs-3 {
	width: 25%
}
.adaptive .col-mxs-4 {
	width: 33.33333333%
}
.adaptive .col-mxs-5 {
	width: 41.66666667%
}
.adaptive .col-mxs-6 {
	width: 50%
}
.adaptive .col-mxs-7 {
	width: 58.33333333%
}
.adaptive .col-mxs-8 {
	width: 66.66666667%
}
.adaptive .col-mxs-9 {
	width: 75%
}
.adaptive .col-mxs-10 {
	width: 83.33333333%
}
.adaptive .col-mxs-11 {
	width: 91.66666667%
}
.adaptive .col-mxs-12 {
	width: 100%
}
@media (min-width: 768px) {
	.adaptive .col-sm-1, .adaptive .col-sm-2, .adaptive .col-sm-3, .adaptive .col-sm-4, .adaptive .col-sm-5, .adaptive .col-sm-6, .adaptive .col-sm-7, .adaptive .col-sm-8, .adaptive .col-sm-9, .adaptive .col-sm-10, .adaptive .col-sm-11, .adaptive .col-sm-12 {
		float: left
	}
	.adaptive .col-sm-12 {
		width: 100%
	}
	.adaptive .col-sm-11 {
		width: 91.66666667%
	}
	.adaptive .col-sm-10 {
		width: 83.33333333%
	}
	.adaptive .col-sm-9 {
		width: 75%
	}
	.adaptive .col-sm-8 {
		width: 66.66666667%
	}
	.adaptive .col-sm-7 {
		width: 58.33333333%
	}
	.adaptive .col-sm-6 {
		width: 50%
	}
	.adaptive .col-sm-5 {
		width: 41.66666667%
	}
	.adaptive .col-sm-4 {
		width: 33.33333333%
	}
	.adaptive .col-sm-3 {
		width: 25%
	}
	.adaptive .col-sm-2 {
		width: 16.66666667%
	}
	.adaptive .col-sm-1 {
		width: 8.33333333%
	}
	.adaptive .col-sm-pull-12 {
		right: 100%
	}
	.adaptive .col-sm-pull-11 {
		right: 91.66666667%
	}
	.adaptive .col-sm-pull-10 {
		right: 83.33333333%
	}
	.adaptive .col-sm-pull-9 {
		right: 75%
	}
	.adaptive .col-sm-pull-8 {
		right: 66.66666667%
	}
	.adaptive .col-sm-pull-7 {
		right: 58.33333333%
	}
	.adaptive .col-sm-pull-6 {
		right: 50%
	}
	.adaptive .col-sm-pull-5 {
		right: 41.66666667%
	}
	.adaptive .col-sm-pull-4 {
		right: 33.33333333%
	}
	.adaptive .col-sm-pull-3 {
		right: 25%
	}
	.adaptive .col-sm-pull-2 {
		right: 16.66666667%
	}
	.adaptive .col-sm-pull-1 {
		right: 8.33333333%
	}
	.adaptive .col-sm-pull-0 {
		right: auto
	}
	.adaptive .col-sm-push-12 {
		left: 100%
	}
	.adaptive .col-sm-push-11 {
		left: 91.66666667%
	}
	.adaptive .col-sm-push-10 {
		left: 83.33333333%
	}
	.adaptive .col-sm-push-9 {
		left: 75%
	}
	.adaptive .col-sm-push-8 {
		left: 66.66666667%
	}
	.adaptive .col-sm-push-7 {
		left: 58.33333333%
	}
	.adaptive .col-sm-push-6 {
		left: 50%
	}
	.adaptive .col-sm-push-5 {
		left: 41.66666667%
	}
	.adaptive .col-sm-push-4 {
		left: 33.33333333%
	}
	.adaptive .col-sm-push-3 {
		left: 25%
	}
	.adaptive .col-sm-push-2 {
		left: 16.66666667%
	}
	.adaptive .col-sm-push-1 {
		left: 8.33333333%
	}
	.adaptive .col-sm-push-0 {
		left: auto
	}
	.adaptive .col-sm-offset-12 {
		margin-left: 100%
	}
	.adaptive .col-sm-offset-11 {
		margin-left: 91.66666667%
	}
	.adaptive .col-sm-offset-10 {
		margin-left: 83.33333333%
	}
	.adaptive .col-sm-offset-9 {
		margin-left: 75%
	}
	.adaptive .col-sm-offset-8 {
		margin-left: 66.66666667%
	}
	.adaptive .col-sm-offset-7 {
		margin-left: 58.33333333%
	}
	.adaptive .col-sm-offset-6 {
		margin-left: 50%
	}
	.adaptive .col-sm-offset-5 {
		margin-left: 41.66666667%
	}
	.adaptive .col-sm-offset-4 {
		margin-left: 33.33333333%
	}
	.adaptive .col-sm-offset-3 {
		margin-left: 25%
	}
	.adaptive .col-sm-offset-2 {
		margin-left: 16.66666667%
	}
	.adaptive .col-sm-offset-1 {
		margin-left: 8.33333333%
	}
	.adaptive .col-sm-offset-0 {
		margin-left: 0%
	}
}
@media (min-width: 992px) {
	.adaptive .col-md-1, .adaptive .col-md-2, .adaptive .col-md-3, .adaptive .col-md-4, .adaptive .col-md-5, .adaptive .col-md-6, .adaptive .col-md-7, .adaptive .col-md-8, .adaptive .col-md-9, .adaptive .col-md-10, .adaptive .col-md-11, .adaptive .col-md-12 {
		float: left
	}
	.adaptive .col-md-12 {
		width: 100%
	}
	.adaptive .col-md-11 {
		width: 91.66666667%
	}
	.adaptive .col-md-10 {
		width: 83.33333333%
	}
	.adaptive .col-md-9 {
		width: 75%
	}
	.adaptive .col-md-8 {
		width: 66.66666667%
	}
	.adaptive .col-md-7 {
		width: 58.33333333%
	}
	.adaptive .col-md-6 {
		width: 50%
	}
	.adaptive .col-md-5 {
		width: 41.66666667%
	}
	.adaptive .col-md-4 {
		width: 33.33333333%
	}
	.adaptive .col-md-3 {
		width: 25%
	}
	.adaptive .col-md-2 {
		width: 16.66666667%
	}
	.adaptive .col-md-1 {
		width: 8.33333333%
	}
	.adaptive .col-md-pull-12 {
		right: 100%
	}
	.adaptive .col-md-pull-11 {
		right: 91.66666667%
	}
	.adaptive .col-md-pull-10 {
		right: 83.33333333%
	}
	.adaptive .col-md-pull-9 {
		right: 75%
	}
	.adaptive .col-md-pull-8 {
		right: 66.66666667%
	}
	.adaptive .col-md-pull-7 {
		right: 58.33333333%
	}
	.adaptive .col-md-pull-6 {
		right: 50%
	}
	.adaptive .col-md-pull-5 {
		right: 41.66666667%
	}
	.adaptive .col-md-pull-4 {
		right: 33.33333333%
	}
	.adaptive .col-md-pull-3 {
		right: 25%
	}
	.adaptive .col-md-pull-2 {
		right: 16.66666667%
	}
	.adaptive .col-md-pull-1 {
		right: 8.33333333%
	}
	.adaptive .col-md-pull-0 {
		right: auto
	}
	.adaptive .col-md-push-12 {
		left: 100%
	}
	.adaptive .col-md-push-11 {
		left: 91.66666667%
	}
	.adaptive .col-md-push-10 {
		left: 83.33333333%
	}
	.adaptive .col-md-push-9 {
		left: 75%
	}
	.adaptive .col-md-push-8 {
		left: 66.66666667%
	}
	.adaptive .col-md-push-7 {
		left: 58.33333333%
	}
	.adaptive .col-md-push-6 {
		left: 50%
	}
	.adaptive .col-md-push-5 {
		left: 41.66666667%
	}
	.adaptive .col-md-push-4 {
		left: 33.33333333%
	}
	.adaptive .col-md-push-3 {
		left: 25%
	}
	.adaptive .col-md-push-2 {
		left: 16.66666667%
	}
	.adaptive .col-md-push-1 {
		left: 8.33333333%
	}
	.adaptive .col-md-push-0 {
		left: auto
	}
	.adaptive .col-md-offset-12 {
		margin-left: 100%
	}
	.adaptive .col-md-offset-11 {
		margin-left: 91.66666667%
	}
	.adaptive .col-md-offset-10 {
		margin-left: 83.33333333%
	}
	.adaptive .col-md-offset-9 {
		margin-left: 75%
	}
	.adaptive .col-md-offset-8 {
		margin-left: 66.66666667%
	}
	.adaptive .col-md-offset-7 {
		margin-left: 58.33333333%
	}
	.adaptive .col-md-offset-6 {
		margin-left: 50%
	}
	.adaptive .col-md-offset-5 {
		margin-left: 41.66666667%
	}
	.adaptive .col-md-offset-4 {
		margin-left: 33.33333333%
	}
	.adaptive .col-md-offset-3 {
		margin-left: 25%
	}
	.adaptive .col-md-offset-2 {
		margin-left: 16.66666667%
	}
	.adaptive .col-md-offset-1 {
		margin-left: 8.33333333%
	}
	.adaptive .col-md-offset-0 {
		margin-left: 0%
	}
}
.help-block {
	display: block;
	margin-top: 5px;
	margin-bottom: 10px;
	color: #737373
}
.clearfix:before, .clearfix:after, .dl-horizontal dd:before, .dl-horizontal dd:after, .container:before, .container:after, .container-fluid:before, .container-fluid:after, .row:before, .row:after, .form-horizontal .form-group:before, .form-horizontal .form-group:after, .btn-toolbar:before, .btn-toolbar:after, .btn-group-vertical>.btn-group:before, .btn-group-vertical>.btn-group:after, .nav:before, .nav:after, .navbar:before, .navbar:after, .navbar-header:before, .navbar-header:after, .navbar-collapse:before, .navbar-collapse:after, .pager:before, .pager:after, .modal-footer:before, .modal-footer:after {
	content: " ";
	display: table
}
.clearfix:after, .dl-horizontal dd:after, .container:after, .container-fluid:after, .row:after, .form-horizontal .form-group:after, .btn-toolbar:after, .btn-group-vertical>.btn-group:after, .nav:after, .navbar:after, .navbar-header:after, .navbar-collapse:after, .pager:after, .modal-footer:after {
	clear: both
}
.center-block {
	display: block;
	margin-left: auto;
	margin-right: auto
}
hr {
	display: block;
	height: 2px;
	border: 0;
	border-top: 1px solid #ccc;
	margin: 1em 0;
	padding: 0
}
@media (max-width: 768px) {
	.col-xs-5 {
	width: 100%
	}
	.col-xs-6 {
	width: 100%
	}
 	.col-xs-7 {
	width: 100%
	}
 	.col-xs-4 {
	width: 100%
	}
 	.col-xs-3 {
	width: 100%
	}
 	.col-xs-2 {
	width: 100%
	}
 	.col-xs-10 {
	width: 100%
	}	
	.img-credit-popup {
		width: 55px !important;
	}
	.poster:hover .descr {
	    right: -130px !important;
	}
}


.item-menu-chast {
	display: flex;
}
.chast-flex {
	display: flex;
	width: 88%;
}
.item-menu-chast-common {
	width: 12%;
}
.chast-in-common {
	text-align: center;
    display: flex;
    padding: 10px;
    border: 2px solid #3065FF;
    border-radius: 5px;
    margin-bottom: 15px;
    background: #fff;
}

.img-credit-popup {
	width: 55px;
	cursor: pointer;
}

.item-menu-chast-mono {
	margin: 0px 10px 0 0;
}

@media (max-width: 910px) {
	.chast-flex {
		width: 75%;
	}
	.item-menu-chast-common {
		width: 25%;
	}
}

.poster{
    position:relative;
    margin: auto;
}
.descr{
	width: 250px;
    display:none;
    padding:20px;
    background:#fff;
    -moz-box-shadow:0 5px 5px rgba(0,0,0,0.3);
    -webkit-box-shadow:0 5px 5px rgba(0,0,0,0.3);
    box-shadow:0 5px 5px rgba(0,0,0,0.3);
    font-size: 11px;
}
.poster:hover .descr{
display: block;
    position: absolute;
    top: 50px;
    right: -100px;
    text-align: initial;
    z-index: 9999;
}
.popper__arrow {
	position: absolute;
	display: block;
	width: 0;
	height: 0;
	border: 8px solid #fff;
	transform: rotate(45deg);
	left: 10px;
	top: -5px;
}